<bugID>1264982<Summary>The scrollbars from RDM should be visible no matter the background color</Summary><Description>[Note]:
- Logged based on Bug 1241587 Comment 5

[Affected versions]:
- Firefox 48.0a1 (2016-04-12)

[Affected platforms]:
- Windows 10 x 64, Ubuntu 14.04 x86, Mac OS x 10.11

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Go to a page with dark background (Eg. https://uk.sports.yahoo.com/).
4. Open RDM and observe the scrollbars from the viewport.

[Expected result]:
- The scrollbars are visible.

[Actual result]:
- The scrollbars are hardly or not visible: see 'https://bug1241587.bmoattachments.org/attachment.cgi?id=8740851'. 

[Regression range]:
-  This is not a regression since this is a new implementation.

[Additional notes]:
- Note that the buttons displayed under the scrollbars can't be selected.</Description></bugID>